/* ---------- General document layout ---------- */

body {
  font-family:raleway;
  display:flex;
  flex-direction:column;
  min-height:100dvh;
  margin:0px;
}

/* using local font */
@font-face {
  font-family:raleway;
  src:url(raleway/Raleway-Light.ttf);
/* The Raleway font is licenced under the Open Font License and was created by Matt McInerney, Pablo Impallari and Rodrigo Fuenzalida from The League of Movable Type */
}
@font-face {
  font-family:ralewayRegular;
  src:url(raleway/Raleway-Regular.ttf);
/* The Raleway font is licenced under the Open Font License and was created by Matt McInerney, Pablo Impallari and Rodrigo Fuenzalida from The League of Movable Type */
}


/* ---------- Only applicable to smaller devices ---------- */

@media only screen and (max-width:799.5px) {

/* Hide on smaller screens */
  .desktop {display:none;}
/* Text for wide and fancy colour blocks on mobile */
  .wdtxt {color:#000000; margin-left:16.7%; width:66.7%; padding-top:20dvh; padding-bottom:20dvh; text-align:justify; hyphens:auto;}
/* Same as the above, but with half the padding */
  .wdtxt-low {color:#000000; margin-left:16.7%; width:66.7%; padding-top:10dvh; padding-bottom:10dvh; text-align:justify; hyphens:auto;}
/* Text for half width colour blocks on mobile */
  .halftxt {margin-left:16.7%; width:66.7%; padding-top:10dvh; padding-bottom:10dvh; text-align:justify; hyphens:auto;}
/* Image container of half height on mobile */
  .imgcnt {height:68dvh; overflow:hidden;}
/* Formatting for bottom quotation box */
  .fancypants {margin-left:16.7%; width:66.7%; padding-top:12dvh; padding-bottom:12dvh; text-align:justify; hyphens:auto; font-style:italic;}
}


/* ---------- Only applicable to larger devices ---------- */

@media only screen and (min-width:799.5px) {

/* Hide on larger screens */
  .mobile {display:none;}
/* Text for wide and fancy colour blocks on desktop */
  .wdtxt {color:#000000; margin-left:25%; width:25%; padding-top:24dvh; padding-bottom:24dvh; text-align:justify;}
/* Same as the above, but with half the padding */
  .wdtxt-low {color:#000000; margin-left:25%; width:25%; padding-top:12dvh; padding-bottom:12dvh; text-align:justify;}
/* Text for half width colour blocks on desktop */
  .halftxt {margin-left:20%; width:60%; padding-top:10dvh; padding-bottom:10dvh; text-align:justify;}
/* Formatting for bottom quotation box */
  .fancypants {padding-top:12dvh; padding-bottom:12dvh; padding-left:16.5%; padding-right:16.5%; text-align:justify; font-style:italic;}
/* Grid for larger devices */
  .container {
    display:grid;
    grid-template-columns:50% 50%;
    grid-template-areas:
      "header header"
      "topimg topimg"
      "widetxt widetxt"
      "beigetopL beigetopR"
      "tGridL tGridR"
      "mGridL mGridR"
      "bGridL bGridR"
      "xGridL xGridR"
      "btm25 btm25"
      "footer footer"
  }
/* Images of half height on desktop */
.container div.beigetopR {grid-area:beigetopR; height:0; min-height:100%; overflow:hidden;}
.container div.tGridL {grid-area:tGridL; height:0; min-height:100%; overflow:hidden;}
.container div.mGridR {grid-area:mGridR; height:0; min-height:100%; overflow:hidden;}
.container div.bGridL {grid-area:bGridL; height:0; min-height:100%; overflow:hidden;}
.container div.xGridR {grid-area:xGridR; height:0; min-height:100%; overflow:hidden;}
}

/* ---------- Grid layout ---------- */

.container div.header {grid-area:header; background-color:#08787F;}
.container div.topimg {grid-area:topimg; background-color:#FDF5E6;}
.container div.widetxt {grid-area:widetxt; background-color:#FDF5E6;}
.container div.beigetopL {grid-area:beigetopL; background-color:#FDF5E6;}
.container div.tGridR {grid-area:tGridR; background-color:#08787F;}
.container div.mGridL {grid-area:mGridL; background-color:#FDF5E6;}
.container div.bGridR {grid-area:bGridR; background-color:#08787F;}
.container div.xGridL {grid-area:xGridL; background-color:#FDF5E6;}
.container div.btm25 {grid-area:btm25; background-color:#FDF5E6;}


/* ---------- Text formatting ---------- */

/* light coloured text */
.lightxt {
  color:#FDF5E6;
    a:link {color:#FDF5E6; text-decoration:none;}
    a:visited {color:#FDF5E6; text-decoration:underline;}
    a:hover {color:#FDF5E6; text-decoration:underline;}
    a:active {color:#FDF5E6; text-decoration:none;}
}

/* text aligned right */
.right {text-align:right;}

/* padded text */
.pdtxt {padding:10px;}

/* centred text */
.center {text-align:center;}

.bold {font-size:1.05em;}

/* small text */
.small {font-size:0.87em;}

/* larger and bolder text for emphasis */
.initial {font-size:2em; font-weight:900; hyphens:none;}

/* thicker font wherever needed */
.thickfont {font-family:ralewayRegular;}

/* header */
.hdr {
  color:#FDF5E6;
    a:link {color:#FDF5E6; text-decoration:none;}
    a:visited {color:#FDF5E6; text-decoration:none;}
    a:hover {color:#FDF5E6; text-decoration:none; opacity:0.25;}
    a:active {color:#FDF5E6; text-decoration:none;}
}

/* the active language in a header */
.hdrActv {font-size:0.95em;}

/* in the woods I like to poop, it was done in an H1 */
h1 {display:block; font-size:3.5rem; margin:0em; margin-bottom:-0.2em; font-weight:normal;}

/* text that is centered in an image */
.cntrImgTxt {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-size:2.5rem; text-align:center; background-color:rgba(255,255,255,0.666); padding:1.25rem;}


/* ---------- The rest of it in a jolly mix of chaos ---------- */

.ctaMenu {font-size:0.85em; padding-bottom:2em; padding-top:0em; margin-bottom:1.85em; margin-top:0.85em; margin-left:auto; margin-right:auto; border-style:none; border-width:1px; border-color:#459799; color:#FDF5E6;
    a:link {padding:1.7em; color:#FDF5E6; text-decoration:none;}
    a:visited {color:#FDF5E6; text-decoration:none;}
    a:hover {color:#FFFFFF; padding-left:1.7em; padding-bottom:0.85em; padding-top:0.85em; text-decoration:none; background-color:#208489;}
    a:active {color:#FDF5E6; text-decoration:none;}
}

.ctaLeft {font-size:0.85em; padding-bottom:0.85em; padding-top:0.85em; border-style:solid; border-width:1px; border-color:#459799; color:#FDF5E6;
    a:link {padding:1.7em; color:#FDF5E6; text-decoration:none;}
    a:visited {color:#FDF5E6; text-decoration:none;}
    a:hover {color:#FFFFFF; padding-left:1.7em; padding-bottom:0.85em; padding-top:0.85em; text-decoration:none; background-color:#208489;}
    a:active {color:#FDF5E6; text-decoration:none;}
}

.ctaLeftBeige {font-size:0.85em; padding-bottom:0.85em; padding-top:0.85em; margin-bottom:0.85em; margin-top:0.85em; margin-right:0px; border-style:solid; border-width:1px; border-color:#000000; color:#FDF5E6;
    a:link {padding:1.7em; color:#000000; text-decoration:none;}
    a:visited {color:#000000; text-decoration:none;}
    a:hover {color:#000000; padding-left:1.7em; padding-bottom:0.85em; padding-top:0.85em; text-decoration:none; background-color:#f8ebd1;}
    a:active {color:#000000; text-decoration:none;}
}

/* Potentially not used */
.ctaMid {font-size:0.85em; padding-bottom:1.85em; padding-top:0.85em; margin-bottom:1.85em; margin-top:0.85em; margin-left:auto; margin-right:auto; border-style:solid; border-width:1px; border-color:#459799; color:#FDF5E6;
    a:link {padding:1.7em; color:#FDF5E6; text-decoration:none;}
    a:visited {color:#FDF5E6; text-decoration:none;}
    a:hover {color:#FFFFFF; padding-left:1.7em; padding-bottom:0.85em; padding-top:0.85em; text-decoration:none; background-color:#208489;}
    a:active {color:#FDF5E6; text-decoration:none;}
}

.ctaRight {font-size:0.85em; padding-bottom:0.85em; padding-top:0.85em; margin-bottom:0.85em; margin-top:0.85em; margin-right:0px; border-style:solid; border-width:1px; border-color:#000000; color:#FDF5E6;
    a:link {padding:1.7em; color:#000000; text-decoration:none;}
    a:visited {color:#000000; text-decoration:none;}
    a:hover {color:#000000; padding-left:1.7em; padding-bottom:0.85em; padding-top:0.85em; text-decoration:none; background-color:#f8ebd1;}
    a:active {color:#000000; text-decoration:none;}
}

.headerlanguages {margin-bottom:0.85em; margin-top:0.85em; margin-left:5%;color:#FDF5E6;
    a:link {font-size:0.95em; color:#FDF5E6; text-decoration:none;}
    a:visited {font-size:0.95em; color:#FDF5E6; text-decoration:none;}
    a:hover {font-size:0.95em; color:#FDF5E6; text-decoration:underline #88B9B5; text-underline-offset:2px;}
    a:active {font-size:0.95em; color:#FDF5E6; text-decoration:none;}
}
.headerframe {height:33.3dvh; min-height:14em; width:100%; border:none; display:block;}
.footerframe {height:7.5ex; width:100%; border:none; display:block;}
.footer {grid-area:footer; height:7.5ex; margin-top:auto; background-color:#08787F;}
.cookieframe {background-color:pink;}
.privacyframe {padding-top:7dvh; padding-bottom:9dvh; width:100%; border:none; display:block;}
.verticalalign {margin-top:auto; margin-bottom:auto;}
.greenish {color:#FDF5E6;}
.greenlink {
  a:link {color:#FDF5E6; text-decoration:underline #88B9B5; text-underline-offset:3px;} 
  a:visited {color:#FDF5E6; text-decoration:underline #88B9B5;} 
  a:hover {color:#A8CAC2; text-decoration:none;} 
  a:active {color:#A8CAC2; text-decoration:none;}}
.footerlink {a:link {color:#FDF5E6; text-decoration:none;} a:visited {color:#FDF5E6; text-decoration:none;} a:hover {color:#FDF5E6; text-decoration:underline #88B9B5; text-underline-offset:2px;} a:active {color:#FDF5E6; text-decoration:none;}}
.beige {color:#000000; position:relative;}
.beigelink {a:link {color:#000000; text-decoration:underline; text-underline-offset:3px;} a:visited {color:#000000; text-decoration:none;} a:hover {color:#08787F; text-decoration:none;} a:active {color:#08787F; text-decoration:none;}}


/* ---------- Images ---------- */

.maximg {}
.halfImg {height:100%; background-color:green;}
.btmimg {height:33.3dvh; width:100%; object-fit:fill; /* For a properly sized image, you want to change object-fill back to "cover" and width to "max-width" */}

.imgtop1 {height:68dvh; width:100%; object-fit:cover; object-position:50% 0%;}
.imgtop1-lr {height:68dvh; width:100%; background:url('images/imgtop1-lr.jpg'); background-size:cover; background-position:50% 0%;}

.imgtop2 {height:33.3dvh; width:100%; object-fit:cover; object-position:100% 50%;}
.imgtop2-lr {height:33.3dvh; width:100%; background:url('images/imgtop2-lr.jpg'); background-size:cover; background-position:100% 50%; position:relative;}

.imgtop3 {height:33.3dvh; width:100%; object-fit:cover; object-position:25% 89%;}
.imgtop3-lr {height:33.3dvh; width:100%; background:url('images/imgtop3-lr.jpg'); background-size:cover; background-position:25% 89%; position:relative;}

.imgtop4 {height:33.3dvh; width:100%; object-fit:cover; object-position:54% 55%;}
.imgtop4-lr {height:33.3dvh; width:100%; background:url('images/imgtop4-lr.jpg'); background-size:cover; background-position:54% 55%; position:relative;}

.imgtop5 {height:33.3dvh; width:100%; object-fit:cover; object-position:50% 60%;}
.imgtop5-lr {height:33.3dvh; width:100%; background:url('images/imgtop5-lr.jpg'); background-size:cover; background-position:50% 60%; position:relative;}

.imgtop6 {height:33.3dvh; width:100%; object-fit:cover; object-position:50% 85%;}
.imgtop6-lr {height:33.3dvh; width:100%; background:url('images/imgtop6-lr.jpg'); background-size:cover; background-position:50% 85%; position:relative;}

.imgmid1-1 {height:68dvh; width:100%; object-fit:cover; object-position:100% 55%;}
.imgmid1-1-lr {background:url('images/imgmid1-mrlr.jpg'); background-size:cover; background-position:100% 55%;}
.imgmid1-2 {height:100%; width:100%; object-fit:cover; object-position:75% 50%;}
.imgmid1-2-lr {background:url('images/imgmid1-hrlr.jpg'); background-size:cover; background-position:75% 50%;}

.imgmid2-1 {height:68dvh; width:100%; object-fit:cover; object-position:0% 5%;}
.imgmid2-1-lr {background:url('images/imgmid2-mrlr.jpg'); background-size:cover; background-position:0% 5%;}
.imgmid2-2 {height:100%; width:100%; object-fit:cover; object-position:0% 0%;}
.imgmid2-2-lr {background:url('images/imgmid2-hrlr.jpg'); background-size:cover; background-position:50% 50%;}

.imgmid3-1 {height:68dvh; width:100%; object-fit:cover; object-position:75% 0%;}
.imgmid3-1-lr {background:url('images/imgmid3-mrlr.jpg'); background-size:cover; background-position:75% 0%;}
.imgmid3-2 {height:100%; width:100%; object-fit:cover; object-position:85% 0%;}
.imgmid3-2-lr {background:url('images/imgmid3-hrlr.jpg'); background-size:cover; background-position:85% 0%;}

.imgmid4-1 {height:68dvh; width:100%; object-fit:cover; object-position:100% 80%;}
.imgmid4-1-lr {background:url('images/imgmid4-mrlr.jpg'); background-size:cover; background-position:100% 80%;}
.imgmid4-2 {height:100%; width:100%; object-fit:cover; object-position:100% 80%;}
.imgmid4-2-lr {background:url('images/imgmid4-hrlr.jpg'); background-size:cover; background-position:100% 80%;}

.imgmid5-1 {height:68dvh; width:100%; object-fit:cover; object-position:66% 56%;}
.imgmid5-2 {height:100%; width:100%; object-fit:cover; object-position:66% 56%;}
.imgmid5-lr {background:url('images/imgmid5-lr.jpg'); background-size:cover; background-position:66% 56%;}

.imgmid6-1 {height:68dvh; width:100%; object-fit:cover; object-position:100% 80%;}
.imgmid6-2 {height:100%; width:100%; object-fit:cover; object-position:100% 80%;}
.imgmid6-lr {background:url('images/imgmid6-lr.jpg'); background-size:cover; background-position:100% 80%;}

.imgmid7-1 {height:68dvh; width:100%; object-fit:cover; object-position:0% 49%;}
.imgmid7-2 {height:100%; width:100%; object-fit:cover; object-position:0% 49%;}
.imgmid7-lr {background:url('images/imgmid7-lr.jpg'); background-size:cover; background-position:0% 49%;}

.imgmid8-1 {height:68dvh; width:100%; object-fit:cover; object-position:0% 50%;}
.imgmid8-2 {height:100%; width:100%; object-fit:cover; object-position:0% 50%;}
.imgmid8-lr {background:url('images/imgmid8-lr.jpg'); background-size:cover; background-position:0% 50%;}

.imgmid9-1 {height:68dvh; width:100%; object-fit:cover; object-position:60% 0%;}
.imgmid9-1-lr {background:url('images/imgmid9-mrlr.jpg'); background-size:cover; background-position:60% 0%;}
.imgmid9-2 {height:100%; width:100%; object-fit:cover; object-position:0% 20%;}
.imgmid9-2-lr {background:url('images/imgmid9-hrlr.jpg'); background-size:cover; background-position:0% 20%;}

.imgmid10-1 {height:68dvh; width:100%; object-fit:cover; object-position:90% 0%;}
.imgmid10-1-lr {background:url('images/imgmid10-mrlr.jpg'); background-size:cover; background-position:60% 0%;}
.imgmid10-2 {height:100%; width:100%; object-fit:cover; object-position:0% 85%;}
.imgmid10-2-lr {background:url('images/imgmid10-hrlr.jpg'); background-size:cover; background-position:0% 85%;}

.imgmid11-1 {height:68dvh; width:100%; object-fit:cover; object-position:50% 70%;}
.imgmid11-2 {height:100%; width:100%; object-fit:cover; object-position:50% 70%;}
.imgmid11-lr {background:url('images/imgmid11-lr.jpg'); background-size:cover; background-position:50% 70%;}

.imgmid12-1 {height:68dvh; width:100%; object-fit:cover; object-position:50% 100%;}
.imgmid12-2 {height:100%; width:100%; object-fit:cover; object-position:37.5% 100%;}
.imgmid12-lr {background:url('images/imgmid12-lr.jpg'); background-size:cover; background-position:37.5% 100%;}

.imgmid13-1 {height:68dvh; width:100%; object-fit:cover; object-position:50% 50%;}
.imgmid13-2 {height:100%; width:100%; object-fit:cover; object-position:50% 50%;}
.imgmid13-lr {background:url('images/imgmid13-lr.jpg'); background-size:cover; background-position:50% 50%;}

.imghgh1-1 {height:68dvh; width:100%; object-fit:cover; object-position:66% 46%;}
.imghgh1-2 {height:100%; width:100%; object-fit:cover; object-position:66% 46%;}
.imghgh1-lr {background:url('images/imghgh1-lr.jpg'); background-size:cover; background-position:66% 46%;}

.imghgh2-1 {height:68dvh; width:100%; object-fit:cover; object-position:0% 38%;}
.imghgh2-2 {height:100%; width:100%; object-fit:cover; object-position:0% 38%;}
.imghgh2-lr {background:url('images/imghgh2-lr.jpg'); background-size:cover; background-position:0% 38%;}

.imghgh3-1 {height:68dvh; width:100%; object-fit:cover; object-position:100% 49%;}
.imghgh3-2 {height:100%; width:100%; object-fit:cover; object-position:100% 49%;}
.imghgh3-lr {background:url('images/imghgh3-lr.jpg'); background-size:cover; background-position:100% 49%;}

.imghgh4-1 {height:68dvh; width:100%; object-fit:cover; object-position:60% 51%;}
.imghgh4-2 {height:100%; width:100%; object-fit:cover; object-position:60% 51%;}
.imghgh4-lr {background:url('images/imghgh4-lr.jpg'); background-size:cover; background-position:60% 51%;}

.imghgh5-1 {height:68dvh; width:100%; object-fit:cover; object-position:80% 18%;}
.imghgh5-2 {height:100%; width:100%; object-fit:cover; object-position:80% 18%;}
.imghgh5-lr {background:url('images/imghgh5-lr.jpg'); background-size:cover; background-position:80% 18%;}

.imghgh6-1 {height:68dvh; width:100%; object-fit:cover; object-position:80% 65%;}
.imghgh6-2 {height:100%; width:100%; object-fit:cover; object-position:80% 65%;}
.imghgh6-lr {background:url('images/imghgh6-lr.jpg'); background-size:cover; background-position:80% 65%;}

.imghgh7-1 {height:68dvh; width:100%; object-fit:cover; object-position:50% 60%;}
.imghgh7-2 {height:100%; width:100%; object-fit:cover; object-position:50% 60%;}
.imghgh7-lr {background:url('images/imghgh7-lr.jpg'); background-size:cover; background-position:50% 60%;}

.imghgh8-1 {height:68dvh; width:100%; object-fit:cover; object-position:50% 60%;}
.imghgh8-2 {height:100%; width:100%; object-fit:cover; object-position:50% 30%;}
.imghgh8-lr {background:url('images/imghgh8-lr.jpg'); background-size:cover; background-position:50% 60%;}

.imghgh9-1 {height:68dvh; width:100%; object-fit:cover; object-position:80% 70%;}
.imghgh9-2 {height:100%; width:100%; object-fit:cover; object-position:80% 70%;}
.imghgh9-lr {background:url('images/imghgh9-lr.jpg'); background-size:cover; background-position:80% 70%;}

.imghgh10-1 {height:68dvh; width:100%; object-fit:cover; object-position:50% 44%;}
.imghgh10-2 {height:100%; width:100%; object-fit:cover; object-position:50% 44%;}
.imghgh10-lr {background:url('images/imghgh10-lr.jpg'); background-size:cover; background-position:50% 44%;}

.imghgh11-1 {height:68dvh; width:100%; object-fit:cover; object-position:20% 57%;}
.imghgh11-2 {height:100%; width:100%; object-fit:cover; object-position:20% 57%;}
.imghgh11-lr {background:url('images/imghgh11-lr.jpg'); background-size:cover; background-position:20% 57%;}

.imghgh12-1 {height:68dvh; width:100%; object-fit:cover; object-position:60% 64.5%;}
.imghgh12-2 {height:100%; width:100%; object-fit:cover; object-position:60% 64.5%;}
.imghgh12-lr {background:url('images/imghgh12-lr.jpg'); background-size:cover; background-position:60% 64.5%;}

/* ---------- Script related ---------- */

#collapse {display:none;}
#collapse1 {display:none;}
#collapse2 {display:none;}
#collapse3 {display:none;}
#collapse4 {display: none;}